Support » Plugin: WooSidebars » Useful plugin, could use an update

  • Bozz

    (@bozzmedia)


    Still working well on PHP 7 and WP 4.9, at least thus far. Support is mostly non existent. Haven’t found a comparable replacement to this plugin that has the same functionality.

  • The topic ‘Useful plugin, could use an update’ is closed to new replies.